<?php define('INC','example,box,box_example'); include_once '../inc/inc.php';
$example_plugin = 'box';

$title = 'Boxes';

inc();?>

<p>This example demonstrates box plugin. All boxes are compatible
with IE5+, Opera, Firefox.</p>

<h1>Simple boxes</h1>

<?=box('','box_gray')?>
Gray box
<?=box_end()?>

<?=box('','box_red')?>
Red box
<?=box_end()?>

<?=box('','box_lime')?>
Lime box
<?=box_end()?>

<h1>Boxes with header</h1>

<?=box('Header','box_header')?>
Box with header
<?=box_end()?>

<?=box('Header','box_red','box_lime')?>
Box with header and simple box styles
<?=box_end()?>

<h1>Boxes with footer</h1>

<?=box('','box_footer')?>
Box with footer
<?=box_end('Footer')?>

<?=box('','box_red','','box_footer_foot')?>
Box with footer and simple box styles
<?=box_end('Footer')?>

<h1>Complex boxes</h1>

<?=box('','box_nested_3')?>
Nested div
<?=box_end()?>

<?=box('','box_3d_3')?>
Nested div 2
<?=box_end()?>

<?=box('','box_ys_3')?>
Nested div with background image
<?=box_end()?>

<?=box('','box_shadow_3')?>
Nested div shadow (Not for IE5)
<?=box_end()?>

<?=box('Header','box_nested_3','box_ys_3','box_ys_3','box_ys_3')?>
Nested div with header, footer and content styling
<?=box_end('Footer')?>

<?=box(box('&nbsp;','box_round_b','box_round_lt','box_round_m','box_round_rt').
'&nbsp;'.box_end('&nbsp;'),'box_round','','','box_round_content')?>
Rounded box created using three nested complex boxes and round image
<?=box_end(box('&nbsp;','box_round_b','box_round_lb','box_round_m','box_round_rb').
'&nbsp;'.box_end('&nbsp;'))?>
